﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HtmlConvertConsoleApp_VS2010", "HtmlConvertConsoleApp_VS2010.csproj", "{9A0B1A84-5BB6-426E-930B-B56D4E5CD702}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9A0B1A84-5BB6-426E-930B-B56D4E5CD702}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A0B1A84-5BB6-426E-930B-B56D4E5CD702}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A0B1A84-5BB6-426E-930B-B56D4E5CD702}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A0B1A84-5BB6-426E-930B-B56D4E5CD702}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
